package com.persagy.dmp.rwd.iot.model.history;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class DataModel {

	private String time;
	private Object data;

	public DataModel() {
	}

	public DataModel(String time, Object data) {
		this.time = time;
		this.data = data;
	}
}
